// creator  : weidu.exe (version 23100)
// argument : PROST7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROST7~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8307 /* ~Spell Failure~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8308 /* ~Offensive Spin~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8309 /* ~Defensive Spin~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 3 // from:
  SAY #8310 /* ~I think it best that we maintain separate paths. May the gods bless and keep you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8311 /* ~Intelligence drained by Mind Flayer~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #8312 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 6 // from:
  SAY #8313 /* ~Regenerating~ */
  IF ~~ THEN JOURNAL #8302 /* ~Allies recruited for the struggle against Bodhi.

I asked the Temple of Helm to help fight Bodhi, but they said they couldn't. They suggested that I ask the Most Noble Order of the Radiant Heart, if I haven't already.~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #9099 /* ~Shutup, shutup, shutup, shutup!!!~ */
  IF ~~ THEN EXIT
END
